burn_classes:
  unburned: 9078
  low: 5501
  moderate: 2545
  high: 288
emampr_landcover_vote_2017:
  42: 18065
  43: 2025
  52: 1478
  31: 1381
  41: 192
  22: 1
soil_textures:
  clay loam: 23141
  silt loam: 1
